import { promises as fs } from 'node:fs'

export default class FilesUtils {
	public static async exists(path: string): Promise<boolean> {
		try {
			await fs.stat(path)
			return true
		} catch {
			return false
		}
	}
}